
if (!CLIENT) then return end

/*---------------------------------------------------------
	If you want to have something proportional to the screen
	size you can use this function which has a base of y=768
---------------------------------------------------------*/
function ScreenScale( bAllowLowerThanOne )

	if (bAllowLowerThanOne == nil) then bAllowLowerThanOne = true end
	
	local NormalHeight = ScrH() / 768
	
	if (!bAllowLowerThanOne && NormalHeight < 1) then NormalHeight = 1 end
	
	return NormalHeight

end

